[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rebuild anaconda error cannot find -lbtermdiet



On 15/02/06, sanool <sanool gmail com> wrote:
> system:redhat es 4.0.
>
> when rebuild anaconda
> the 'ld'  cannot find -lbtermdiet
>
> so which rpm package i should install?
> i really can't find suitable packages.


Copied from anaconda.spec:

BuildPreReq: pump-devel >= 0.8.20, kudzu-devel >= 1.1.52,
pciutils-devel, bzip2-devel, e2fsprogs-devel, python-devel gtk2-devel
rpm-python >= 4.2-0.61, newt-devel, rpm-devel, gettext >= 0.11, rhpl,
booty, libxml2-python, zlib-devel, bogl-devel >= 0:0.1.9-17,
bogl-bterm >= 0:0.1.9-17, elfutils-devel, beecrypt-devel,
libselinux-devel >= 1.6, xorg-x11-devel, intltool >= 0.31.2-3,
python-urlgrabber
Requires: rpm-python >= 4.2-0.61, rhpl > 0.63, parted >= 1.6.3-7, booty, kudzu
Requires: pyparted, libxml2-python, python-urlgrabber
Requires: anaconda-help, system-logos

Make sure that all the above packages are installed on your development machine.

regards
Manilal


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]